RubyGems Navigation menu

active_encode 0.6.0

This gem provides an interface to transcoding services such as Ffmpeg, Amazon Elastic Transcoder, or Zencoder.

Versiones:

  1. 0.6.0 - July 29, 2019 (2 MB)
  2. 0.5.0 - February 14, 2019 (2 MB)
  3. 0.4.1 - October 09, 2018 (2 MB)
  4. 0.4 - October 01, 2018 (2 MB)
  5. 0.2 - September 05, 2018 (50 KB)
Mostrar todas las versiones (9 total)

dependencias de Runtime (1):

Propietarios:

Subida por:

Autores:

  • Michael Klein, Chris Colvard, Phuong Dinh

SHA 256 checksum:

fab85cfc619eb5f69abd6c26551178eb130e4eaecc616bcb09aa27ad2b9ea18c

Total de descargas 84.905

Para esta versión 1.890

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 0

Enlace: